.shop-sidebar a {
	color: #0B294D
}
.shop-sidebar {
	font-family: cg;
	font-size: 15px
}
.shop-sidebar #searchform {
	margin-bottom: 10px;
	}
.shop-sidebar li {
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 7px;
	margin-bottom: 8px;
}
.shop-sidebar ul.children li:last-child {
	padding-bottom: 1px;
	}
.sidebar ul.children {
	border-top: 1px solid #E9E9E9 !important;
	border-bottom: 0 !important;
	padding-top: 5px !important
	}
.sidebar .children li {
	padding-left: 15px;
	}
aside.sidebar ul.children li a {
	color: #0B294D !important;
	font-size: 13px;
	padding: 3px 0 !important
	}
ul.children li.current_page_item a {
	color: #70CFFF !important
	}
.shop-sidebar .product-categories li:last-of-type {
	border: 0
}
.shop-sidebar ul {
	margin: 0
}
.shop-sidebar .woocommerce-product-search {
	width: 100%;
	margin-bottom: 17px;
	border: 1px solid #d3d3d3;
	border-radius: 3px
}
.shop-sidebar .woocommerce-product-search input[type=submit] {
	background: url(../images/gold-search.png);
	width: 19px;
	height: 18px;
	position: absolute;
	right: 0;
	top: 12px;
	transform: translate(0, -50%);
	padding: 0;
	font-size: 0
}
.shop-sidebar .woocommerce-product-search input[type=search] {
	border: 0;
	line-height: 27px;
	padding: 5px 11px
}
.shop-sidebar .woocommerce-product-search label {
	display: none
}
.woocommerce-product-search {
	width: 99%;
	position: relative;
	border-color: #B0B0B0 #C4C4C4 #C4C4C4 #B0B0B0;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}
.shop-sidebar li a {
	display: block;
	position: relative
}
.shop-sidebar-container>h2 {
	text-align: center;
	color: #0c2953;
	border-bottom: 2px solid #d1a236;
	padding-bottom: 14px;
	margin-bottom: 21px
}
.shop-sidebar-container {
	position: relative;
	margin-top: 11px;
	padding-top: 8px;
	border-bottom: 2px solid #d1a236;
	padding-bottom: 4px;
	margin-bottom: 87px
}
.shop-sidebar-container:before {
	content: ' ';
	display: block;
	width: 64px;
	height: 36px;
	margin: 0 auto 15px;
	background: url(../images/gold-flower-top.png)
}
.shop-sidebar-container:after {
	content: ' ';
	display: block;
	position: absolute;
	width: 100%;
	height: 41px;
	bottom: -60px;
	margin: 0 auto;
	background: url(../images/gold-flower-bottom.png) center no-repeat;
	left: 0
}
.shop-sidebar li a:hover {
	color: #d2a138
}
.shop-sidebar li a:hover:after {
	content: ' ';
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
	background: url(../images/utils-sc2c4c48565.png) 0 -906px no-repeat;
	width: 16px;
	height: 15px
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php):not(.page-dogue-checkout) #wrapper {
	background: url(../images/stripe.jpg) center center;
	border-top: 0
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) #header {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .sidebar {
	margin-left: 0;
	padding-right: 30px
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .promo-box {
	text-align: left
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .container {
	padding: 27px 0 22px;
	background: #FFF
}
.page-dogue-checkout div#content.checkout-main {
	background: none !important
	}
.page-dogue-checkout .shop-page input, .page-dogue-checkout .shop-page textarea, .page-dogue-checkout .shop-page select {
	padding: 5px;
	background: #f5f5f5;
	height: 40px;
	color: #313334;
	border-color: #c6c5c6;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	}
.page-dogue-checkout label {
	color: #0C2953;
	margin-top: 10px;
	padding: 0;
	width: 10%;
	}
label.checkbox {
	margin: 0px;
	color: #000;
	font-weight: 400;
	float: right;
	font-family: cg,Arial,sans-serif;
	padding: 0 0 0 10px;
	}
#ship-to-different-address input {
	margin: 8px 0 0 0;
	float: left
	}
#place_order {
	height: auto;
	margin-left: 0
	}
@media only screen and (min-width:993px) {
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .main {
	margin-bottom: 0px
}
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) #content.woocommerce, body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .woocommerce #content {
	background: #fff;
	padding-top: 45px;
	margin-top: 0px;
	margin-bottom: 65px;
	padding-bottom: 20px;
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .page-template-template-leftsidebar-php .sidebar, body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .woocommerce .sidebar {
	padding-left: 30px;
	padding-right: 0
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .shop-sidebar-container {
	margin-top: 11px
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .side-links {
	background: 0 0;
	margin: 0;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .side-links a {
	padding: 0;
	border-top: 0
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .side-links li:last-of-type {
	border-bottom: 0;
	margin-bottom: 6px
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .side-links a {
	border-bottom: 0
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .side-links.shop-sidebar {
	padding-bottom: 13px;
	margin-bottom: 99px;
	margin-top: -9px
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .side-links.shop-sidebar ul {
	border-top: 2px solid #D1A236;
	border-bottom: 2px solid #D1A236;
	margin-top: 7px;
	padding-top: 19px;
	margin-bottom: -6px
}
body:not([class*=" woocommerce "]):not(.home):not(.page-template-template-shop-landing-php) .shop-links.shop-sidebar li {
	padding-bottom: 12px;
	margin-bottom: 11px
}
.page-template-template-blog-php .news-col:nth-of-type(3n+1) {
	clear: both
}
.entry img.size-full[class*=" wp-"]:not(.wp-post-image), .entry img.size-full[class^=wp-]:not(.wp-post-image) {
	padding: 8px;
	box-shadow: 0 1px 5px 0 rgba(0,0,0,.35);
	margin-top: 5px
}
.entry-title {
	border-bottom: 2px solid #E9E9E9;
	/*padding-bottom: 14px;*/
	margin-bottom: 29px;
	margin-top: -2px;
}
.entry h1 {
	margin: 0 0 20px
}
article .entry h2 {
	color: #d7b158;
	line-height: 32px;
	margin: 0px 0 29px 0
}
.entry h3 {
	color: #0c2951;
	margin: 31px 0 21px;
	line-height: 28px
}
.entry h4 {
	margin: 0 0 13px
}
.entry h5 {
	font-family: cg;
	font-size: 16px;
	font-weight: 400;
	color: #C3218D;
	line-height: 22px;
	margin: 20px 0 27px
}
.entry h6 {
	font-family: cgb;
	font-size: 16px;
	line-height: 22px;
	margin: 20px 0;
	color: #73D1FF
}
.entry hr {
	margin: 30px 0 30px
}
.entry p {
	margin: 0 0 22px
}
.entry ul {
	padding: 0;
	margin: 36px 0 50px 66px
}
.entry ul li {
	padding: 0;
	margin-bottom: 8px
}
.entry ul li .s {
	margin: 4px 0 0 -31px
}
.entry ol li {
	text-indent: 9px;
	margin-bottom: 2px
}
.entry ol {
	margin: 27px 0 23px 27px
}
.entry ul ul {
	padding: 0;
	margin: 15px 0px 35px 30px
	}
.entry ul ul li {
	list-style: none
	}
.entry ul ul li:first-child {
	
	}
.entry ul ul li:first-child .s.paw-lbl {
	
	}
.entry img.aligncenter.size-full[class*=" wp-"]:not(.wp-post-image), .entry img.aligncenter.size-full[class^=wp-]:not(.wp-post-image), .entry img.alignnone.size-full[class*=" wp-"]:not(.wp-post-image), .entry img.alignnone.size-full[class^=wp-]:not(.wp-post-image) {
	padding: 0;
	box-shadow: none;
	margin-bottom: 2px
}
.page-checkout .promo-box {
	display: none
	}
.page-checkout .container {
	padding: 20px 0
	}
@media only screen and (min-width:993px) {
.page-checkout .col-xs-12.col-sm-12.col-md-3 {
	right: 75%
}
}
.franchising-template .entry h2 {
	color: #6ACEFF
}
.franchising-template .entry h3 {
	color: #d1a235
}
.franchising-template .entry h4 {
	font-style: italic
}
.panel-info .btn.gold {
	background: url(../images/button-flower.png) center no-repeat #D9B152;
	text-decoration: none
}
.panel-info {
	padding: 16px 0 7px
}
.panel {
	background: 0 0;
	border: 0;
	text-align: center
}
.panel .panel-head {
	background: 0 0;
	color: #0C2951;
	font-size: 24px
}
.woocommerce-tabs .panel {
	text-align: left
	}
.pagination ul {
	margin: 0
}
.page-club-dogue .cards .card {
	text-align: left;
	height: 350px;
}

body.page-id-1747 .entry ul li.list-title {
	font-weight: normal;
}

.entry ul li.list-title {
	padding: 0;
	font-weight: bold
	}
.intro h3 {
	color: #c3218d;
	text-transform: none;
	margin-bottom: 12px
}
.intro {
	background: #F3F6F8;
	border: 0;
	border-radius: 7px;
	box-shadow: 0 4px 0 0 #E6E9EB
}
.page-club-dogue .cards h4 a {
	font-family: cgb;
	font-weight: 400;
	font-size: 18px;
	color: #0b2a54
}
#header h2 {
	font-size: 35px;
	line-height: 60px;
	color: #fff;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: -26px
}
.post-type-archive-dogue-stores #header h2 {
	display: none
	}
.franchising-template .sidebar .promo-box, .page-template-default .sidebar .promo-box {
	display: block
}
